HTML Kit site requirements.

HTML editor / tkQuickLinks
HomeHTML-Kit downloadsAdd-ins that update and extend HTML-Kit's capabilitiesSoftware and authoring support channelsRegister -- download add-ons and support HTML-KitOnline tools for HTML-Kit users
  Translations     On this page:   Download   |   Help   |   Feedback


 Home > Plugins > Tools > Editor > Tony Kulik > tkQuickLinks
Date Updated:
Tony Kulik
Adds several methods for inserting code involving the use of paths relative to the current file. Included are menu options to insert only a relative path (without any tags), hyperlinks, image links, PHP include / require constructs, and links to JavaScript / CSS files.
• Automated Installation:   (What's This?)To install, enter tkquicklinks in the Updates tab. Updates tab on the Actions Bar  • Manual Installation:
HTML-Kit Build 292
Download Size:
102.16 KB   (< 1 min)
 Open the download page
 Commonly Asked Questions

How do I install tkQuickLinks?

  • Download the "tkQuickLinks" plugin and save it to a folder of your choice (for example, c:\webfiles\). It's not necessary to manually extract the *.zip file, HTML-Kit will expand it to the proper folder during the installation.
  •  Install Plugin
    Select "Install | Install Plugin" from HTML-Kit's "Tools" menu. Point to the downloaded *.zip file and click "Open."
  • If any additional prompts appear, follow them to complete the installation.

How do I run it?

 Actions Bar
 Actions Bar
 Actions Bar
 Actions Bar
tkQuickLinks's icon will appear on the "Objects" tab on HTML-Kit's Actions Bar. It can also be invoked from the "Actions | Objects" sub menu.

Which programming language was used to write it?

tkQuickLinks was written in Delphi. More plugins written in Delphi can be found on the Plugins page.

Whats' the quickest way to uninstall tkQuickLinks?

Right click the tkQuickLinks icon on the Actions Bar and select "Uninstall." Alternatively, the "Tools | Install | Uninstall Plugins" menu option in HTML-Kit can be used to uninstall this and other plugins.

Do I need the exact versions of software listed under the Requirements?

The versions listed are the minimum versions required by this plugin. For example, a plugin that requires HTML-Kit Build 290 will run on HTML-Kit Build 292 as well.

What's the best way to check which version of HTML-Kit I'm using?

The build number can be found on the "About" dialog, which is located on HTML-Kit's "Help" menu.
Essential     Standard     Exclusive
 Plugin Feedback
What do you think about tkQuickLinks?
Optional Information:
None  1/5  5/5 
Public comment
Private message to the author
Please note: This form is for sending feedback only. Please use the support options if you have a question or a comment that requires a reply. The Plugins Wish List can be used to post feature requests.